@charset "utf-8";

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100;
    src: url("../../font/NotoSansKR-Thin.otf") format("opentype");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 200;
    src: url("../../font/NotoSansKR-Light.otf") format("opentype");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    src: url("../../font/NotoSansKR-Regular.otf") format("opentype");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url("../../font/NotoSansKR-Medium.otf") format("opentype");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 500;
    src: url("../../font/NotoSansKR-Bold.otf") format("opentype");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 600;
    src: url("../../font/NotoSansKR-Black.otf") format("opentype");
}

/*@font-face {*/
/*    font-family: 'Noto Sans';*/
/*    font-style: normal;*/
/*    font-weight: 700;*/
/*    src: url("../../font/GothicA1-Bold.ttf") format("ttf");*/
/*}*/

/*@font-face {*/
/*    font-family: 'Noto Sans';*/
/*    font-style: normal;*/
/*    font-weight: 800;*/
/*    src: url("../../font/GothicA1-ExtraBold.ttf") format("ttf");*/
/*}*/

/*@font-face {*/
/*    font-family: 'Noto Sans';*/
/*    font-style: normal;*/
/*    font-weight: 900;*/
/*    src: url("../../font/GothicA1-Black.ttf") format("ttf");*/
/*}*/


html, body, button, dl, dt, dd, div, form, fieldset, legend, h1, h2, h3, h4, h5, h6, input, select, textarea, ul, ol, li, p, pre, table, td, th, caption, a, button {
    margin: 0;
    padding: 0;
    line-height: 1;
}

body {
    overflow-x: hidden;
    font-family: 'Noto Sans', sans-serif;
    color: #333;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
}

input {
    vertical-align: middle;
}

input, textarea, select {
    font-family: 'Noto Sans', sans-serif;
    color: #333;
    font-size: 100%;
}

ol, ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

img {
    border: 0;
    vertical-align: top;
}

table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

em {
    font-style: normal;
}

.cboth:before {
    display: table;
    content: '';
}

.cboth:after {
    display: table;
    content: '';
}

.cboth:after {
    clear: both;
}

.cboth {
    -ms-zoom: 1;
}

a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
}

.tac {
    text-align: center;
}

.tal {
    text-align: left;
}

.tar {
    text-align: right;
}

.pd0 {
    padding: 0 !important;
}

.pl10{padding-left: 10px;}

.pd5 {
    padding: 5px;
}

.pd10 {
    padding: 10px;
}

.pd20 {
    padding: 20px;
}

.pd30 {
    padding: 30px;
}

.pt0 {
    padding-top: 0;
}

.pt5 {
    padding-top: 5px;
}

.pt8 {
    padding-top: 8px;
}

.pt10 {
    padding-top: 10px;
}

.pt20 {
    padding-top: 20px !important;
}

.pt30 {
    padding-top: 30px !important;
}

.pt50 {
    padding-top: 50px !important;
}

.pb0 {
    padding-bottom: 0;
}

.pb5 {
    padding-bottom: 5px;
}

.pb8 {
    padding-bottom: 8px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb16 {
    padding-bottom: 16px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb80 {
    padding-bottom: 80px;
}

.pl20 {
    padding-left: 20px;
}

.mg0 {
    margin: 0;
}

.mg5 {
    margin: 5px;
}

.mg10 {
    margin: 10px;
}

.mg20 {
    margin: 20px;
}

.mg30 {
    margin: 30px;
}

.mt0 {
    margin-top: 0;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt35 {
    margin-top: 35px;
}

.mt40 {
    margin-top: 40px;
}
.ml10 {
    margin-left: 10px;
}

.ml15 {
    margin-left: 15px;
}

.ml20 {
    margin-left: 20px;
}

.ml25 {
    margin-left: 25px;
}

.ml30 {
    margin-left: 30px;
}

.ml40 {margin-left: 40px;}
.ml50 {margin-left: 50px;}

.mb0 {
    margin-bottom: 0;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt50 {
    margin-top: 50px;
}

.mt80 {
    margin-top: 80px;
}

.mr50 {
    margin-right: 50px;
}

.mr6 {
    margin-right: 6px;
}

.mr10 {
    margin-right: 10px;
}

.ib {
    display: inline-block;
}

.db {
    display: block
}

.dn {
    display: none !important;
}

.posr {
    position: relative;
}

.blind {
    visibility: hidden;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}

.show {
    visibility: visible !important;
    position: relative !important;
    width: auto !important;
    height: auto !important;
}

.w10p {
    width: 10%;
}

.w20p {
    width: 20%;
}

.w30p {
    width: 30%;
}

.w40p {
    width: 40%;
}

.w50p {
    width: 50%;
}

.w60p {
    width: 60%;
}

.w70p {
    width: 70%;
}

.w80p {
    width: 80%;
}

.w90p {
    width: 90%;
}

.w100p {
    width: 100%;
}

.w11 {
    width: 11px;
}

.w16 {
    width: 16px;
}

.w18 {
    width: 18px;
}

.mx200 {
    max-width: 200px;
}

.mx300 {
    max-width: 300px;
}

.fw100 {
    font-weight: 100;
}

.fw200 {
    font-weight: 200;
}

.fw300 {
    font-weight: 300;
}

.fw400 {
    font-weight: 400;
}

.fw500 {
    font-weight: 500;
}

.fw600 {
    font-weight: 600;
}

.fw700 {
    font-weight: 700;
}

.fw800 {
    font-weight: 800;
}

.fw900 {
    font-weight: 900;
}


.pc {
    color: #508cff !important;
}

.sc {
    color: #818793
}

.cw {
    color: white ;
}

.pb {
    background-color: #aac800;
}

.op00 {
    opacity: 0;
}

.op05 {
    opacity: 0.5;
}

.curP {
    cursor: pointer;
}

.txtC {
    text-align: center;
}

.txtR {
    text-align: right;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.t5{min-width: 5%;}
.t10{min-width: 10%;}
.t15{min-width: 15%;}
.t20{min-width: 20%;}
.t25{min-width: 25%;}
.t30{min-width: 30%;}
.t35{min-width: 35%;}
.t40{min-width: 40%;}
.t45{min-width: 45%;}
.t50{min-width: 50%;}
.t55{min-width: 55%;}
.t60{min-width: 60%;}
.t65{min-width: 65%;}
.t70{min-width: 70%;}
.t75{min-width: 75%;}
.t80{min-width: 80%;}
.t85{min-width: 85%;}
.t90{min-width: 90%;}
.t95{min-width: 95%;}
.t100{min-width: 100%;}

.comImgH {height: 100%;}
.comImg {width: 100%;}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;

}

input:-webkit-autofill { -webkit-box-shadow: 0 0 0 0px #1f2126 inset ; -webkit-text-fill-color: white; }
